## SYNOPSIS

           pfbtops [ pfb_file ]

## DESCRIPTION

           pfbtops translates a PostScript font  in  .pfb  format  to
           ASCII.   If  pfb_file is omitted the pfb file will be read
           from the standard input.  The ASCII format PostScript font
           will  be written on the standard output.  PostScript fonts
           for MS-DOS are normally supplied in .pfb format.

           The resulting ASCII format PostScript  font  can  be  used
           with    groff.     It    must    first    be   listed   in
           /usr/share/groff/1.17.2/font/devps/download.

## SEE ALSO

           grops(1)

    Groff Version 1.17.2       27 June 2001                PFBTOPS(1)